## driconf 0.9.0

=== Makefile ===
--- 
+++ 
@@ -36,6 +36,7 @@
 #
 # Don't change anything below, unless you know what you're doing.
 #
+PYS=driconf.py driconf_commonui.py driconf_complexui.py driconf_simpleui.py
 LANGS=$(POS:%.po=%)
 MOS=$(POS:%.po=%/LC_MESSAGES/driconf.mo)
 POT=driconf.pot
@@ -60,8 +61,8 @@
 pot: $(POT)
 
 # Extract message catalog from driconf.py.
-$(POT): driconf.py
-	xgettext -L python --from-code utf-8 -o $(POT) driconf.py
+$(POT): $(PYS)
+	xgettext -L python --from-code utf-8 -o $(POT) $(PYS)
 
 # Create or update a .po file for a specific language.
 %.po: $(POT)
