=== debian/changelog ===
driconf (0.9.1-4) unstable; urgency=medium

  * Adopt package. (Closes: #721967)
  * Use source format "3.0 (quilt).
  * Split patch into multiple small patchsets with DEP-3 headers.
  * Include Italian translation. (Closes: #472179)
  * Switch from cdbs to short-style dh debian/rules.
  * Remove dependencies on obsolete packages: xbase-clients, xlibmesa-gl.
    - Replace with dependency on x11-utils.
  * Add build-dep on python-dev. (Closes: #406727)
  * Add HardwareSettings to categories for desktop launcher. (Closes: #444626)
  * Add Homepage field to debian/control. (Closes: #615284, LP: #822483)
  * Add missing Vcs-* fields.
  * Update Standards version to 3.9.5.
  * Update dh compat level from 4 to 9.
  * Update debian/copyright to DEP-5/copyright format 1.0.
  * Add watch file.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 22 Jan 2014 02:23:51 -0800

driconf (0.9.1-3) unstable; urgency=low

  * Orphaning package.

 -- Michel Dänzer <daenzer@debian.org>  Thu, 05 Sep 2013 19:15:45 +0200

driconf (0.9.1-2) unstable; urgency=low

  * Fix all occurences of /usr/local in the code.
  * driconf_commonui.py: Fix findInShared to look in /usr/share instead of all
    prefixes of /var/lib/python-support/python2.*/ (Closes: #429522).
  * debian/driconf.install, debian/rules: Handle desktop file.

 -- Michel Dänzer <daenzer@debian.org>  Tue, 19 Jun 2007 11:33:37 +0200

driconf (0.9.1-1) unstable; urgency=low

  * New upstream release.
  * Also include changes from upstream branch driconf-0-9-branch up to revision
    284.
  * Switched from python-central to python-support.
  * Removed translators from debian/copyright for the sake of simplicity.
  * Apply patch from
    http://sourceforge.net/tracker/index.php?func=detail&aid=1656905&group_id=178376&atid=884983
    to fix an UnboundLocalError that could happen under some circumstances.

 -- Michel Dänzer <daenzer@debian.org>  Thu, 07 Jun 2007 13:29:18 +0200

driconf (0.9.0-2) unstable; urgency=low

  * debian/control: Add Suggests: mesa-utils | xbase-clients (<< 7.0.0) for
    glxinfo, which if available is now used to retrieve some information about
    the driver that isn't directly related to configuration (thanks Felix).
  * Update to new Python policy:
    - Build-depend on debhelper (>= 5.0.37.1), python (>= 2.3.5-7),
      python-central (>= 0.4.10).
    - Add XB-Python-Version: ${python:Versions} and XS-Python-Version: >=2.3
      (per upstream documentation).
    - Adapt debian/rules to cdbs pycentral support.
  * Move some build-dependencies from Build-Depends-Indep: to Build-Depends:,
    FTWCA policy section 7.6 ;). lintian now gives a false positive warning
    about python, oh well...
  * Bump standards version to 3.7.2.0.
  * Update FSF mailing address in debian/copyright.

 -- Michel Dänzer <daenzer@debian.org>  Sat, 17 Jun 2006 15:33:37 +0200

driconf (0.9.0-1) unstable; urgency=low

  * New upstream release.
    - The major change is a new simplified UI. The old UI is sill available as
      'expert mode'.
  * debian/control:
    - Make python-gtk2 (build-)dependencies versioned on >> 2.4.0 per upstream.
    - Change dependency for the xdriinfo binary to xdriinfo | xbase-clients
      (>> 6.8.0) to facilitate Ubuntu sidegrades and hopefully anticipate the
      new modular X world order. :)
    - Tweak description per upstream and as required by above changes.
  * debian/copyright: Add 2006 for Felix.

 -- Michel Daenzer <daenzer@debian.org>  Fri, 27 Jan 2006 16:50:25 +0100

driconf (0.2.7-1) unstable; urgency=low

  * Initial upload (Closes: #321886).
  * setup.cfg: Don't install python modules in /usr/local.
  * driconf.py: Fix version shown in about dialog.
  * debian/driconf.1: Manpage, inspired by gnome-pilot source package.

 -- Michel Daenzer <daenzer@debian.org>  Sat, 27 Aug 2005 19:54:23 -0400
