=== debian/control ===
Source: driconf
Section: x11
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Vincent Cheng <vcheng@debian.org>
Build-Depends: debhelper (>= 9), gettext, python-dev
Standards-Version: 3.9.5
X-Python-Version: >= 2.4
Homepage: http://dri.freedesktop.org/wiki/DriConf
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/driconf/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/driconf/trunk/

Package: driconf
Architecture: all
Depends:
 python-gtk2 (>> 2.4.0),
 x11-utils,
 ${misc:Depends},
 ${python:Depends}
Recommends: libgl1-mesa-dri
Suggests: mesa-utils
Description: DRI configuration applet
 Driconf is a configuration applet for the Direct Rendering Infrastructure
 (DRI). It allows customizing performance and visual quality settings of OpenGL
 drivers on a per-driver, per-screen and/or per-application level.
 .
 Driconf is implemented in Python. It uses the GTK+ toolkit bindings and the
 xdriinfo program (from the xdriinfo or xbase-clients package) to retrieve
 configuration information from OpenGL drivers.
