=== debian/watch ===
version=3
http://dri.sourceforge.net/cgi-bin/moin.cgi/DriConf \
(?:|.*/)driconf(?:[_\-]v?|)(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
